---
version: "1"

ignore:
  - .env
  - .git
  - .tox
  - .venv*
  - "*.js"
  - env
  - node_modules
  - vendor
  - venv

rule_settings:
  enable:
    - default
  disable:
    - no-conditionals-in-tests
    - no-loop-in-tests
  rule_types:
    - refactoring
    - suggestion
    - comment
  python_version: "3.10"
